Hello
Why the card opos ver 1.5 No other updates?
You are so open that package with the receiver on your card program.
Who do I open the package file it with the receiver on the right card?
Thanks